Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_awesome_select

flutter pub add flutter_awesome_select
pub.dev Source Code API Docs
Category : Dropdown
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.17.0 <3.0.0
Flutter SDK : >=3.0.0
Latest Version : 6.5.0 (Jul, 2022)
Created : Nov, 2021
Pub Likes : 125
Pub Points : 120
GitHub Stars : 15
Open Issues : 11

About flutter_awesome_select package

Easily convert your usual single/multiple select or dropdown into page, dialog, or bottom sheet with various choice input such as radio, checkbox, switch, chips, or custom widget.

Open Source Flutter Apps & Projects that use flutter_awesome_select package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024